/*!
 * Glow v1.0.0 (https://www.glowing.com)
 * Copyright 2013-2015 Glow, Inc.
 */

@-webkit-keyframes anim-1 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(-50px, -100px, 0px);
        -moz-transform: translate3d(-50px, -100px, 0px);
        -ms-transform: translate3d(-50px, -100px, 0px);
        -o-transform: translate3d(-50px, -100px, 0px);
        transform: translate3d(-50px, -100px, 0px);

        opacity: 0;
    }
}

@-moz-keyframes anim-1 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(-50px, -100px, 0px);
        -moz-transform: translate3d(-50px, -100px, 0px);
        -ms-transform: translate3d(-50px, -100px, 0px);
        -o-transform: translate3d(-50px, -100px, 0px);
        transform: translate3d(-50px, -100px, 0px);

        opacity: 0;
    }
}

@-ms-keyframes anim-1 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(-50px, -100px, 0px);
        -moz-transform: translate3d(-50px, -100px, 0px);
        -ms-transform: translate3d(-50px, -100px, 0px);
        -o-transform: translate3d(-50px, -100px, 0px);
        transform: translate3d(-50px, -100px, 0px);

        opacity: 0;
    }
}

@-o-keyframes anim-1 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(-50px, -100px, 0px);
        -moz-transform: translate3d(-50px, -100px, 0px);
        -ms-transform: translate3d(-50px, -100px, 0px);
        -o-transform: translate3d(-50px, -100px, 0px);
        transform: translate3d(-50px, -100px, 0px);

        opacity: 0;
    }
}

@keyframes anim-1 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(-50px, -100px, 0px);
        -moz-transform: translate3d(-50px, -100px, 0px);
        -ms-transform: translate3d(-50px, -100px, 0px);
        -o-transform: translate3d(-50px, -100px, 0px);
        transform: translate3d(-50px, -100px, 0px);

        opacity: 0;
    }
}

@-webkit-keyframes anim-2 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(50px, -100px, 0px);
        -moz-transform: translate3d(50px, -100px, 0px);
        -ms-transform: translate3d(50px, -100px, 0px);
        -o-transform: translate3d(50px, -100px, 0px);
        transform: translate3d(50px, -100px, 0px);

        opacity: 0;
    }
}

@-moz-keyframes anim-2 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(50px, -100px, 0px);
        -moz-transform: translate3d(50px, -100px, 0px);
        -ms-transform: translate3d(50px, -100px, 0px);
        -o-transform: translate3d(50px, -100px, 0px);
        transform: translate3d(50px, -100px, 0px);

        opacity: 0;
    }
}

@-ms-keyframes anim-2 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(50px, -100px, 0px);
        -moz-transform: translate3d(50px, -100px, 0px);
        -ms-transform: translate3d(50px, -100px, 0px);
        -o-transform: translate3d(50px, -100px, 0px);
        transform: translate3d(50px, -100px, 0px);

        opacity: 0;
    }
}

@-o-keyframes anim-2 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(50px, -100px, 0px);
        -moz-transform: translate3d(50px, -100px, 0px);
        -ms-transform: translate3d(50px, -100px, 0px);
        -o-transform: translate3d(50px, -100px, 0px);
        transform: translate3d(50px, -100px, 0px);

        opacity: 0;
    }
}

@keyframes anim-2 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1.0;
    }
    100% {
        -webkit-transform: translate3d(50px, -100px, 0px);
        -moz-transform: translate3d(50px, -100px, 0px);
        -ms-transform: translate3d(50px, -100px, 0px);
        -o-transform: translate3d(50px, -100px, 0px);
        transform: translate3d(50px, -100px, 0px);

        opacity: 0;
    }
}

@-webkit-keyframes anim-3 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(-20px, -50px, 0px);
        -moz-transform: translate3d(-20px, -50px, 0px);
        -ms-transform: translate3d(-20px, -50px, 0px);
        -o-transform: translate3d(-20px, -50px, 0px);
        transform: translate3d(-20px, -50px, 0px);

        opacity: 0;
    }
}

@-moz-keyframes anim-3 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(-20px, -50px, 0px);
        -moz-transform: translate3d(-20px, -50px, 0px);
        -ms-transform: translate3d(-20px, -50px, 0px);
        -o-transform: translate3d(-20px, -50px, 0px);
        transform: translate3d(-20px, -50px, 0px);

        opacity: 0;
    }
}

@-ms-keyframes anim-3 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(-20px, -50px, 0px);
        -moz-transform: translate3d(-20px, -50px, 0px);
        -ms-transform: translate3d(-20px, -50px, 0px);
        -o-transform: translate3d(-20px, -50px, 0px);
        transform: translate3d(-20px, -50px, 0px);

        opacity: 0;
    }
}

@-o-keyframes anim-3 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(-20px, -50px, 0px);
        -moz-transform: translate3d(-20px, -50px, 0px);
        -ms-transform: translate3d(-20px, -50px, 0px);
        -o-transform: translate3d(-20px, -50px, 0px);
        transform: translate3d(-20px, -50px, 0px);

        opacity: 0;
    }
}

@keyframes anim-3 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(-20px, -50px, 0px);
        -moz-transform: translate3d(-20px, -50px, 0px);
        -ms-transform: translate3d(-20px, -50px, 0px);
        -o-transform: translate3d(-20px, -50px, 0px);
        transform: translate3d(-20px, -50px, 0px);

        opacity: 0;
    }
}

@-webkit-keyframes anim-4 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(20px, -50px, 0px);
        -moz-transform: translate3d(20px, -50px, 0px);
        -ms-transform: translate3d(20px, -50px, 0px);
        -o-transform: translate3d(20px, -50px, 0px);
        transform: translate3d(20px, -50px, 0px);

        opacity: 0;
    }
}

@-moz-keyframes anim-4 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(20px, -50px, 0px);
        -moz-transform: translate3d(20px, -50px, 0px);
        -ms-transform: translate3d(20px, -50px, 0px);
        -o-transform: translate3d(20px, -50px, 0px);
        transform: translate3d(20px, -50px, 0px);

        opacity: 0;
    }
}

@-ms-keyframes anim-4 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(20px, -50px, 0px);
        -moz-transform: translate3d(20px, -50px, 0px);
        -ms-transform: translate3d(20px, -50px, 0px);
        -o-transform: translate3d(20px, -50px, 0px);
        transform: translate3d(20px, -50px, 0px);

        opacity: 0;
    }
}

@-o-keyframes anim-4 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(20px, -50px, 0px);
        -moz-transform: translate3d(20px, -50px, 0px);
        -ms-transform: translate3d(20px, -50px, 0px);
        -o-transform: translate3d(20px, -50px, 0px);
        transform: translate3d(20px, -50px, 0px);

        opacity: 0;
    }
}

@keyframes anim-4 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .8;
    }
    100% {
        -webkit-transform: translate3d(20px, -50px, 0px);
        -moz-transform: translate3d(20px, -50px, 0px);
        -ms-transform: translate3d(20px, -50px, 0px);
        -o-transform: translate3d(20px, -50px, 0px);
        transform: translate3d(20px, -50px, 0px);

        opacity: 0;
    }
}

@-webkit-keyframes anim-5 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(-10px, -20px, 0px);
        -moz-transform: translate3d(-10px, -20px, 0px);
        -ms-transform: translate3d(-10px, -20px, 0px);
        -o-transform: translate3d(-10px, -20px, 0px);
        transform: translate3d(-10px, -20px, 0px);

        opacity: 0;
    }
}

@-moz-keyframes anim-5 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(-10px, -20px, 0px);
        -moz-transform: translate3d(-10px, -20px, 0px);
        -ms-transform: translate3d(-10px, -20px, 0px);
        -o-transform: translate3d(-10px, -20px, 0px);
        transform: translate3d(-10px, -20px, 0px);

        opacity: 0;
    }
}

@-ms-keyframes anim-5 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(-10px, -20px, 0px);
        -moz-transform: translate3d(-10px, -20px, 0px);
        -ms-transform: translate3d(-10px, -20px, 0px);
        -o-transform: translate3d(-10px, -20px, 0px);
        transform: translate3d(-10px, -20px, 0px);

        opacity: 0;
    }
}

@-o-keyframes anim-5 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(-10px, -20px, 0px);
        -moz-transform: translate3d(-10px, -20px, 0px);
        -ms-transform: translate3d(-10px, -20px, 0px);
        -o-transform: translate3d(-10px, -20px, 0px);
        transform: translate3d(-10px, -20px, 0px);

        opacity: 0;
    }
}

@keyframes anim-5 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(-10px, -20px, 0px);
        -moz-transform: translate3d(-10px, -20px, 0px);
        -ms-transform: translate3d(-10px, -20px, 0px);
        -o-transform: translate3d(-10px, -20px, 0px);
        transform: translate3d(-10px, -20px, 0px);

        opacity: 0;
    }
}

@-webkit-keyframes anim-6 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(10px, -20px, 0px);
        -moz-transform: translate3d(10px, -20px, 0px);
        -ms-transform: translate3d(10px, -20px, 0px);
        -o-transform: translate3d(10px, -20px, 0px);
        transform: translate3d(10px, -20px, 0px);

        opacity: 0;
    }
}

@-moz-keyframes anim-6 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(10px, -20px, 0px);
        -moz-transform: translate3d(10px, -20px, 0px);
        -ms-transform: translate3d(10px, -20px, 0px);
        -o-transform: translate3d(10px, -20px, 0px);
        transform: translate3d(10px, -20px, 0px);

        opacity: 0;
    }
}

@-ms-keyframes anim-6 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(10px, -20px, 0px);
        -moz-transform: translate3d(10px, -20px, 0px);
        -ms-transform: translate3d(10px, -20px, 0px);
        -o-transform: translate3d(10px, -20px, 0px);
        transform: translate3d(10px, -20px, 0px);

        opacity: 0;
    }
}

@-o-keyframes anim-6 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(10px, -20px, 0px);
        -moz-transform: translate3d(10px, -20px, 0px);
        -ms-transform: translate3d(10px, -20px, 0px);
        -o-transform: translate3d(10px, -20px, 0px);
        transform: translate3d(10px, -20px, 0px);

        opacity: 0;
    }
}

@keyframes anim-6 {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .6;
    }
    100% {
        -webkit-transform: translate3d(10px, -20px, 0px);
        -moz-transform: translate3d(10px, -20px, 0px);
        -ms-transform: translate3d(10px, -20px, 0px);
        -o-transform: translate3d(10px, -20px, 0px);
        transform: translate3d(10px, -20px, 0px);

        opacity: 0;
    }
}

.bubble-1 {
    position: absolute;

    width: 150px;
    height: 150px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-1@2x.png') no-repeat center;
}

.bubble-2 {
    position: absolute;

    width: 80px;
    height: 80px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-2@2x.png') no-repeat center;
}

.bubble-3 {
    position: absolute;

    width: 184px;
    height: 184px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-3@2x.png') no-repeat center;
}

.bubble-4 {
    position: absolute;

    width: 40px;
    height: 40px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-4@2x.png') no-repeat center;
}

.bubble-5 {
    position: absolute;

    width: 130px;
    height: 130px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-5@2x.png') no-repeat center;
}

.bubble-6 {
    position: absolute;

    width: 150px;
    height: 150px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-6@2x.png') no-repeat center;
}

.bubble-7 {
    position: absolute;

    width: 230px;
    height: 230px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-7@2x.png') no-repeat center;
}

.bubble-8 {
    position: absolute;

    width: 230px;
    height: 230px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-8@2x.png') no-repeat center;
}

.bubble-9 {
    position: absolute;

    width: 260px;
    height: 260px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-9@2x.png') no-repeat center;
}

.bubble-10 {
    position: absolute;

    width: 200px;
    height: 200px;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;

    opacity: 0;
    background: url('../images/bubbles/bubble-10@2x.png') no-repeat center;
}

.bubble-duration-10 {
    -webkit-animation-duration: 8.5s;
    -moz-animation-duration: 8.5s;
    -ms-animation-duration: 8.5s;
    -o-animation-duration: 8.5s;
    animation-duration: 8.5s;
}

.bubble-duration-9 {
    -webkit-animation-duration: 7.7s;
    -moz-animation-duration: 7.7s;
    -ms-animation-duration: 7.7s;
    -o-animation-duration: 7.7s;
    animation-duration: 7.7s;
}

.bubble-duration-8 {
    -webkit-animation-duration: 6.9s;
    -moz-animation-duration: 6.9s;
    -ms-animation-duration: 6.9s;
    -o-animation-duration: 6.9s;
    animation-duration: 6.9s;
}

.bubble-duration-7 {
    -webkit-animation-duration: 6.1s;
    -moz-animation-duration: 6.1s;
    -ms-animation-duration: 6.1s;
    -o-animation-duration: 6.1s;
    animation-duration: 6.1s;
}

.bubble-duration-6 {
    -webkit-animation-duration: 5.3s;
    -moz-animation-duration: 5.3s;
    -ms-animation-duration: 5.3s;
    -o-animation-duration: 5.3s;
    animation-duration: 5.3s;
}

.bubble-duration-5 {
    -webkit-animation-duration: 4.5s;
    -moz-animation-duration: 4.5s;
    -ms-animation-duration: 4.5s;
    -o-animation-duration: 4.5s;
    animation-duration: 4.5s;
}

.bubble-duration-4 {
    -webkit-animation-duration: 3.7s;
    -moz-animation-duration: 3.7s;
    -ms-animation-duration: 3.7s;
    -o-animation-duration: 3.7s;
    animation-duration: 3.7s;
}

.bubble-duration-3 {
    -webkit-animation-duration: 2.9s;
    -moz-animation-duration: 2.9s;
    -ms-animation-duration: 2.9s;
    -o-animation-duration: 2.9s;
    animation-duration: 2.9s;
}

.bubble-duration-2 {
    -webkit-animation-duration: 2.1s;
    -moz-animation-duration: 2.1s;
    -ms-animation-duration: 2.1s;
    -o-animation-duration: 2.1s;
    animation-duration: 2.1s;
}

.bubble-duration-1 {
    -webkit-animation-duration: 1.3s;
    -moz-animation-duration: 1.3s;
    -ms-animation-duration: 1.3s;
    -o-animation-duration: 1.3s;
    animation-duration: 1.3s;
}

.bubble-anim-1 {
    -webkit-animation-name: anim-1;
    -moz-animation-name: anim-1;
    -ms-animation-name: anim-1;
    -o-animation-name: anim-1;
    animation-name: anim-1;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}

.bubble-anim-2 {
    -webkit-animation-name: anim-2;
    -moz-animation-name: anim-2;
    -ms-animation-name: anim-2;
    -o-animation-name: anim-2;
    animation-name: anim-2;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}

.bubble-anim-3 {
    -webkit-animation-name: anim-3;
    -moz-animation-name: anim-3;
    -ms-animation-name: anim-3;
    -o-animation-name: anim-3;
    animation-name: anim-3;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}

.bubble-anim-4 {
    -webkit-animation-name: anim-4;
    -moz-animation-name: anim-4;
    -ms-animation-name: anim-4;
    -o-animation-name: anim-4;
    animation-name: anim-4;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}

.bubble-anim-5 {
    -webkit-animation-name: anim-5;
    -moz-animation-name: anim-5;
    -ms-animation-name: anim-5;
    -o-animation-name: anim-5;
    animation-name: anim-5;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
}

.keyframes-1

0
%
{
    opacity: 0
;
}
.keyframes-1

50
%
{
    opacity: 1.0
;
}
.keyframes-1

100
%
{
    -webkit-transform: translate3d(-50px, -100px, 0px)
;
    -moz-transform: translate3d(-50px, -100px, 0px)
;
    -ms-transform: translate3d(-50px, -100px, 0px)
;
    -o-transform: translate3d(-50px, -100px, 0px)
;
    transform: translate3d(-50px, -100px, 0px)
;

    opacity: 0
;
}
.keyframes-2

0
%
{
    opacity: 0
;
}
.keyframes-2

50
%
{
    opacity: 1.0
;
}
.keyframes-2

100
%
{
    -webkit-transform: translate3d(50px, -100px, 0px)
;
    -moz-transform: translate3d(50px, -100px, 0px)
;
    -ms-transform: translate3d(50px, -100px, 0px)
;
    -o-transform: translate3d(50px, -100px, 0px)
;
    transform: translate3d(50px, -100px, 0px)
;

    opacity: 0
;
}
.keyframes-3

0
%
{
    opacity: 0
;
}
.keyframes-3

50
%
{
    opacity: .8
;
}
.keyframes-3

100
%
{
    -webkit-transform: translate3d(-20px, -50px, 0px)
;
    -moz-transform: translate3d(-20px, -50px, 0px)
;
    -ms-transform: translate3d(-20px, -50px, 0px)
;
    -o-transform: translate3d(-20px, -50px, 0px)
;
    transform: translate3d(-20px, -50px, 0px)
;

    opacity: 0
;
}
.keyframes-4

0
%
{
    opacity: 0
;
}
.keyframes-4

50
%
{
    opacity: .8
;
}
.keyframes-4

100
%
{
    -webkit-transform: translate3d(20px, -50px, 0px)
;
    -moz-transform: translate3d(20px, -50px, 0px)
;
    -ms-transform: translate3d(20px, -50px, 0px)
;
    -o-transform: translate3d(20px, -50px, 0px)
;
    transform: translate3d(20px, -50px, 0px)
;

    opacity: 0
;
}
.keyframes-5

0
%
{
    opacity: 0
;
}
.keyframes-5

50
%
{
    opacity: .6
;
}
.keyframes-5

100
%
{
    -webkit-transform: translate3d(-10px, -20px, 0px)
;
    -moz-transform: translate3d(-10px, -20px, 0px)
;
    -ms-transform: translate3d(-10px, -20px, 0px)
;
    -o-transform: translate3d(-10px, -20px, 0px)
;
    transform: translate3d(-10px, -20px, 0px)
;

    opacity: 0
;
}
.keyframes-6

0
%
{
    opacity: 0
;
}
.keyframes-6

50
%
{
    opacity: .6
;
}
.keyframes-6

100
%
{
    -webkit-transform: translate3d(10px, -20px, 0px)
;
    -moz-transform: translate3d(10px, -20px, 0px)
;
    -ms-transform: translate3d(10px, -20px, 0px)
;
    -o-transform: translate3d(10px, -20px, 0px)
;
    transform: translate3d(10px, -20px, 0px)
;

    opacity: 0
;
}
